[SciPy-user] Re: Enthought python

Prabhu Ramachandran prabhu_r at users.sf.net
Mon Jul 18 21:26:59 CDT 2005

>>>>> "Ryan" == Ryan Krauss <ryanfedora at comcast.net> writes:

    Ryan> I can't access the readme referenced in this message.

Hmm, it seems to work from here but is a little flaky.  Maybe this is
some temporary issue with the site. Can you try again?


In any case here are the instructions:

   == Instructions for VTK-Python-4.4.zip ==

   This ZIP file was made from the VTK dlls included in an unofficial
   [http://www.enthought.com/downloads/downloads.htm Enthought Python
   bundle].  Using this ZIP file requires that you have Python-2.3

   If we assume that your Python install was in `C:\Python23` then simply
   unzip the contents of this ZIP file into that directory.  The ZIP file
   basically contains files inside `Lib\site-packages\` and also some
   inside `Scripts\`.  You should make sure that `C:\Python23\Scripts` is
   in your `PATH` (it should be).

   You should now be able to use VTK from Python.  To test the install
   try this:

    python -c "import vtk; print vtk.vtkVersion().GetVTKSourceVersion()"

   If it runs without error you are done.


VTK-Python-4.4.zip is available here:


Please let me know if you have problems.  

In another half an hour (file transfers take a while from here) this
file and the new readme should also be available here:


So if you are unable to access vvikram.com try at the SF site.


More information about the SciPy-user mailing list